using Bank;
namespace TestBank
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void TestMethod1()
        {
            double expect = 132250;
            Class1 class1 = new Class1();
            double actual = class1.Vklad(100000,15,2);
            Assert.AreEqual(expect, actual);
        }
        [TestMethod]
        public void TestMethod2()
        {
            double expect = 100000;
            Class1 class1 = new Class1();
            double actual = class1.Vklad(100000, 0, 2);
            Assert.AreEqual(expect, actual);
        }
        [TestMethod]
        public void TestMethod3()
        {
            double expect = 0;
            Class1 class1 = new Class1();
            double actual = class1.Vklad(0, 15, 15);
            Assert.AreEqual(expect, actual);
        }
    }
}